Subject: Add tensorflow.
From: Ricardo Wurmus <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Date: Wed, 2 Jan 2019 17:16:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

the following series of patches supersedes #31386.  The first two
patches are for “tensorflow-core”, which is pretty useless.  Everything
after that is for the “tensorflow” package, which provides the Python
interface people commonly use.

The package is horrible, so let’s try to fix this together.  I’ve cut a
few corners, so I don’t want to add this to Guix as is.  We should try
to reduce the amount of bundled third-party code.

I haven’t been able to test this, because I’ve hit an unrelated bug (the
dreaded miscompilation of the info-dir derivation).

--
Ricardo